Fixing security vulnerability with Qt 4.8.5+ and PostgreSQL.
[quassel.git] / pics / win32.rc
1 IDI_ICON1               ICON    DISCARDABLE     "quassel.ico"